.home-container {
  margin-top: 124px;
}

.search-button{
  margin-top: 20px;
}

.search-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}

::ng-deep .mat-form-field-appearance-fill .mat-form-field-flex {
  background-color: #ffffff !important;
}

.weather-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px;
}

.main-weather-container {
  width: 20rem;
}







